/*! Luxeritas Child CSS */
/* Luxeritas WordPress Theme - free/libre wordpress platform
 *
 * @copyright Copyright (C) 2015 Thought is free.
 * @license http://www.gnu.org/licenses/gpl-2.0.html GPL v2 or later
 * @author LunaNuko
 * @link https://thk.kanzae.net/
 * @translators rakeem( http://rakeem.jp/ )
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 *   Theme Name: Luxeritas Child Theme
 *   Template: luxeritas
 *   Text Domain: luxech
 *   Theme URI: https://thk.kanzae.net/wp/
 *   Description: SEO optimized, Responsive layout, Super Fast, Multi Feature, Bootstrap
 *   Author: LunaNuko
 *   Author URI: https://thk.kanzae.net/
 *   License: GNU General Public License v2 or later
 *   License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *   Tags: one-column, two-columns, three-columns, right-sidebar, left-sidebar, custom-header, custom-background, custom-colors, custom-menu, theme-options, featured-image-header, editor-style, sticky-post, threaded-comments, translation-ready
 *   Since: 20151206
 *   Modify: 20170922
 *   Version: 2.00
 *   Template Version: 2
 *
 * ここから上を消すと正しく動作しなくなることがあります。
 * ( Erasing the elements above here might cause system issues. )
*/

/* 以下、好みに応じて子テーマ用のスタイルをお書きください。
 * ( Below here, please write down your own styles for the child theme. )
*/

/***************************************
common icons
***************************************/
.cate.color-photo{
	background:#f90 !important;
}
.cate.color-j-league{
	background:#f90 !important;
}
.cate.color-japan{
	background:#00f !important;
}
.cate.color-oversea{
	background:#23ad48 !important;
}
.cate.color-youth{
	background:#6623ad !important;
}
.cate.color-nadeshiko{
	background:#e43535 !important;
}
.cate.color-amateur{
	background:#09ccce !important;
}
.cate.color-interview{
	background:#84c72e !important;
}
.cate.color-c-c{
	background:#84c72e !important;
}
.cate.color-movie{
	background:#b73b96 !important;
}
.cate.color-j-ring{
	background:#b73b96 !important;
}
.cate.color-report{
	background:#4ea2c3 !important;
}
.cate.color-topic{
	background:#111188 !important;
}

body{
	background:#fff;
}
p{
	margin:0;
}
em{
	font-style:normal;
}

#head-in{
	position:relative;
	width:100%;
	padding:10px 0 5px;
	color:#fff;
	text-align: center;
	background:#fe0000;
	/*background:#b10c0c;*/
	/*background:#9e272d;*/
}
#head-in .info{
	padding:0;
	text-align: left;
}
#head-in .sitename{
	width:150px;
	margin:0;
}
#head-in .desc{
	line-height:1em;
	padding-top:3px;
	font-size:1rem;
}

#head-in #nav{
	position:static;
	border:none;
	background:none;
}
#head-in #gnavi ul.mobile-nav{
	position:absolute;
	display:block;
	width:40px;
	height:40px;
	top:0;
	left: 0;
	bottom:0;
	margin: 10px 0 0 0;
	text-align:center;
	color:#fff;
	background:none;
}
#gnavi .mobile-nav li{
	display:block;
	width:100%;
	height:100%;
	padding:0;
}
#gnavi .mobile-nav li:hover{
	background:none;
}
#gnavi .mobile-nav li i{
	line-height:40px;
	font-size:3.0rem;
}

#breadcrumb{
	margin:0;
}
.grid{
	margin:0 !important;
}
#core.grid{
	padding:10px 0 0 0;
	border:none;
	background:none;
}
#pageFront #core.grid{
	padding:0;
}

#main{
	margin-bottom:0;
}

.post .entry-title, #front-page-title{
	margin:0;
	padding:0 10px;
	font-size:1.8rem;
	font-weight:bold;
}
.related, .discussion, .tb{
	line-height:1.5;
	margin:0;
	padding:0 10px;
	font-size:1.6rem;
	font-weight:bold;
}
.entry-title small, #front-page-title small, .related small, .discussion small, .tb small{
	font-size:1.4rem;
}
.entry-title em, #front-page-title em, .related em, .discussion em, .tb em{
	font-size:1.8rem;
	font-weight:bold;
	color:#fe0000;
	/*color:#b10c0c;*/
	/*color:#9e272d;*/
}
#post-jRing .entry-title,
#post-photo .entry-title{
	text-align:center;
}
.meta-box{
	display:none;
}
.meta, .post .meta{
	margin:0 10px;
	padding:5px 10px;
	border-radius:4px;
	border-top:none;
	background:#ccc;
}
.meta p, .post .meta p{
	display:inline;
	margin-bottom:0;
	padding-right:20px;
	font-size:1.2rem;
}
.meta p.author, .post .meta p.author,
.meta p.date, .post .meta p.date{
	display:inline-block;
}
.meta p i, .post .meta p i{
	font-size:1.2rem;
}
.meta p a, .post .meta p a{
	color:#444;
}
.meta p.tags span, .post .meta p.tags span{
	display:inline-block;
	margin-right:5px;
	padding:2px 3px 2px 5px;
	font-size:1.0rem;
	border-radius:20px 2px 2px 20px;
	background:#999;
}
.meta p.tags a, .post .meta p.tags a{
	text-decoration:none;
	font-size:1rem;
}

.post #paging{
	margin-bottom:10px;
}
.pagination{
	justify-content:space-around;
}
.pagination>li>a, .pagination>li>span{
	display:inline-block;
	width:30px;
	line-height:30px;
	padding:0;
	border-radius:50%;
}
.pagination>.active>span, .pagination>li>a:hover{
	background:#fe0000;
}

#postDetail{
	margin:10px 0 0;
	padding:0 10px 10px;
	border-top:1px dotted #fe0000;
	/*border-top:1px dotted #b10c0c;*/
	/*border-top:1px dotted #9e272d;*/
	border-bottom:1px dotted #fe0000;
	/*border-bottom:1px dotted #b10c0c;*/
	/*border-bottom:1px dotted #9e272d;*/
}
#postDetail.postPage{
	border-top:none;
	border-bottom:none;
}
#post-photo #postDetail{
	margin:0;
	padding:0;
	border:none;
}
#post-photo #postDetail{
}

#postDetail p{
	margin:0;
	padding-top:15px;
	/*text-indent:1em;*/
	font-size:1.5rem;
}
#postDetail .innerTitle{
	margin-top:10px;
	padding:10px;
	font-weight:bold;
	border-radius:6px;
	background:#edb8b8;
}
#postDetail .innerTitle.center{
	text-align:center;
}

#postDetail h1{
	margin:10px 0 0;
	padding:10px;
	color:#fe0000;
	font-size:2rem;
	font-weight:bold;
	border-left:6px solid #fe0000;
}
#postDetail h2{
	margin:10px 0 0;
	padding:10px;
	font-size:1.8rem;
	font-weight:bold;
	border-radius:6px;
	border:none;
	background:#edb8b8;
}
#postDetail h3{
	margin:10px 0 0;
	padding:5px 10px;
	padding-left:1em;
	font-size:1.6rem;
	font-weight:bold;
	border-left:3px solid #fe0000;
}
#postDetail h4{
	margin:10px 0 0;
	padding:5px 10px;
	padding-left:1em;
	font-size:1.6rem;
	font-weight:normal;
	border-left:3px solid #999;
}

/***************************************
viewArea
***************************************/
.viewArea{
	position:relative;
	padding-top:10px;
}
.viewArea #iCatch{
	margin:0;
}
.viewArea #iCatch img{
	width:100%;
}
.viewArea #iCatch .thumCaption{
	display:block;
	padding:5px;
	color:#777;
	font-size:1.2rem;
}
/* for report */
#post-report .viewArea h2{
	margin:0;
	padding:0 5px;
	color:#666;
	font-size:1rem;
	border:none;
}
#post-report .viewArea article{
	position:absolute;
	top:10px;
	left:0;
	padding:0;
	border:none !important;
	background:rgba(0,0,0,.5);
}
#post-report .viewArea article{
	color:#fff;
}
#post-report .viewArea article > section{
	padding-top:5px;
	text-align:center;
	font-size:1.2rem;
}
#post-report .viewArea article .innerWrap .logoBox{
	border-radius:50%;
}
#post-report article > .innerWrap{
	padding:5px 10px 40px;
}
#post-report article > .innerWrap:after{
	content:"×";
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	text-align:center;
	color:#f90;
	font-size:3.2rem;
	font-weight:bold;
}
#post-report article .innerWrap{
	position:relative;
	display:table;
	table-layout:fixed;
	width:100%;
}
#post-report article .innerWrap > div{
	display:table-cell;
	width:100%;
	vertical-align:top;
}
#post-report article .innerWrap .leftT,
#post-report article .innerWrap .rightT{
	width:50%;
}
#post-report article .innerWrap .logoBox{
	overflow:hidden;
	width:60px;
	height:60px;
	background:rgba(0,0,0,.5);
}
#post-report article .innerWrap .infoBox{
	padding:0 5px;
	vertical-align:middle;
	font-size:1.4rem;
}
#post-report article .innerWrap .infoBox em{
	display:block;
	font-size:2.2rem;
	font-weight:bold;
}
#post-report article .innerWrap .leftT .infoBox{
}
#post-report article .innerWrap .leftT .infoBox em{
	padding-left:20px;
}
#post-report article .innerWrap .rightT .infoBox{
	text-align:right;
}
#post-report article .innerWrap .rightT .infoBox em{
	padding-right:20px;
}
#post-report article .pointTable{
	position:absolute;
	width:150px;
	top:60px;
	left:0;
	right:0;
	margin:auto;
	text-align:center;
	color:#fff;
	font-size:1rem;
}
#post-report article .pointTable em{
	font-size:1.2rem;
	font-weight:bold;
}

/***************************************
playerInfo
***************************************/
.playerInfo{
	padding:10px;
	border-top:2px dotted #fe0000;
	/*border-bottom:2px dotted #b10c0c;*/
	/*border-bottom:2px dotted #9e272d;*/
	background:#ffedd9;
}
.playerInfo .club{
	font-size:1.4rem;
	font-weight:bold;
}
.playerInfo h2{
	margin:0 !important;
	padding:0 10px;
	text-align:center;
	font-size:2.2rem;
	font-weight:bold;
	border:none;
}
.playerInfo h2 small{
	font-size:1.1rem;
	font-weight:normal;
}
.playerInfo .catchMessage{
	display:block;
	width:80%;
	line-height:1.8;
	margin:auto;
	padding-top:10px;
	font-size:1.6rem;
	font-weight:bold;
	color:#fe0000;
	/*color:#b10c0c;*/
	/*color:#9e272d;*/
}


/***************************************
introduceArea
***************************************/
.introduceArea{
	display:table;
	table-layout:fixed;
	width:100%;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.introduceArea .item{
	overflow:hidden;
	display:table-cell;
	max-width:100%;
	padding-bottom:5px;
	vertical-align:top;
}
.introduceArea .item:last-child{
	width:50%;
	border-left:1px solid #ccc;
}
.introduceArea .item a{
	color:inherit;
	text-decoration:none;
}
.introduceArea .item p{
	margin:0;
}
.introduceArea .item .imgWrap{
	overflow:hidden;
	float:right;
	width:60px;
	height:60px;
	margin:5px 5px 0 0;
	border-radius:50%;
	border:1px solid #dedede;
}
.introduceArea .item .infoWrap{
	margin-right:70px;
	padding:5px;
	text-align:center;
}
.introduceArea .item .infoWrap > *{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.introduceArea .item .infoWrap .text{
	text-align:left;
	color:#f90;
	font-size:1.2rem;
}
.introduceArea .item .infoWrap .club{
	font-size:1.1rem;
	font-weight:normal;
}
.introduceArea .item .infoWrap h2{
	margin:0;
	padding:0;
	font-size:1.6rem;
	font-weight:bold;
	border:none;
}
.introduceArea .item .comment{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	font-size:1.2rem;
	font-weight:bold;
}


/***************************************
profile
***************************************/
#profile{
	position:relative;
	margin-top:10px;
	padding:0;
}
#profile h3{
	padding-left:0;
	font-size:1.4rem;
	font-weight:bold;
	border-left:none;
}
#profile p + h3{
	padding-top:20px;
}
#profile h3 i{
	padding-right:5px;
}
#profile .memo{
	position:absolute;
	top:3px;
	right:0;
	padding:0;
	color:#999;
	font-size:1rem;
}
#profile .comment{
	padding-top:5px;
	font-size:1.4rem;
}
#profile .profShare{
	padding:20px 0;
	text-align:center;
	font-size:0;
}
#profile .profShare li{
	display:inline-block;
	width:40px;
	height:40px;
	line-height:40px;
	margin:0 10px;
	text-align:center;
	font-size:2rem;
	border-radius:50%;
	border:2px solid #0085fc;
}
#profile .profShare li a{
	display:block;
	width:100%;
	height:100%;
}
#profile .profTable{
	margin-top:5px;
	border-top:1px solid #fe0000;
	/*border-top:1px solid #b10c0c;*/
	/*border-top:1px solid #9e272d;*/
	border-bottom:1px solid #fe0000;
	/*border-bottom:1px solid #b10c0c;*/
	/*border-bottom:1px solid #9e272d;*/
}
#profile .profTable dl{
	display:table;
	table-layout:fixed;
	width:100%;
	font-size:1.2rem;
	border-bottom:1px dotted #fe0000;
	/*border-bottom:1px dotted #b10c0c;*/
	/*border-bottom:1px dotted #9e272d;*/
}
#profile .profTable :last-child dl{
	border-bottom:none;
}
#profile .profTable dl dt,
#profile .profTable dl dd{
	display:table-cell;
	width:100%;
	padding:5px 10px;
}
#profile .profTable dl dt{
	width:80px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	background:#fe0000;
	/*background:#b10c0c;*/
	/*background:#9e272d;*/
}

.highLink{
	padding:30px 0 10px;
	text-align:center;
	font-size:1.6rem;
}
.highLink.top{
	padding-top:10px;
}
.highLink a{
	text-decoration:underline;
}


#sliderContainer{
	width:100%;
	background:#4c4c4c;
}

.sp-slides{
	list-style-type:none !important;
}

.sp-thumbnails-container{
	padding:0 10px;
}
.sp-selected-thumbnail{
	opacity:.7;
}
.sp-image{
	object-fit:cover;
}
.sp-next-arrow:after, .sp-next-arrow:before, .sp-previous-arrow:after, .sp-previous-arrow:before{
	background:#fe0000 !important;
	/*background:#b10c0c;*/
	/*background:#9e272d;*/
}

/***************************************
mainVisual
***************************************/
.imgCaption{
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	padding:10px;
	color:#fff;
	font-size:1.4rem;
	background:rgba(0,0,0,.7);
}
.imgCaption p{
	margin:0;
	padding:0 !important;
}
.imgCaption p.wp-title-text.gallery-title{
	display:none;
}



/***************************************
contents
***************************************/
.contents{
	font-size:0;
}
.contents{
	position:relative;
	padding-top:30px;
}

/* top */
.topContents h2{
	line-height:1.5;
	margin:0 10px !important;
	margin-bottom:5px !important;
	padding-left:5px;
	font-size:1.6rem;
	font-weight:normal;
	border-left:5px solid #fe0000;
	/*border-left:5px solid #b10c0c;*/
	/*border-left:5px solid #9e272d;*/
}
.topContents h2 small{
	font-size:1.2rem;
}
.topContents .moreLink{
	position:absolute;
	top:35px;
	right:5px;
	font-size:1.2rem;
}

/* list */
.listContents{
	padding-top:15px;
}
.listContents h1{
	margin:0 10px;
	margin-bottom:5px;
	padding-left:5px;
	font-size:1.6rem;
	font-weight:normal;
	border-left:5px solid #fe0000;
	/*border-left:5px solid #b10c0c;*/
	/*border-left:5px solid #9e272d;*/
}
.listContents h1 em{
	color:#fe0000;
	/*color:#b10c0c;*/
	/*color:#9e272d;*/
	font-size:1.2em;
}
#list .entry-title{
	margin-bottom:10px;
}
#list div[id^=tile-] .excerpt{
	display:none;
	margin-bottom:0;
}

/* TOPICS */
#topics article{
	padding:10px;
	border-bottom:1px solid #ccc;
}
#topics article:first-child{
	border-top:1px solid #ccc;
}
#topics article a .txtWrap .cate{
	display:inline-block;
	padding:0 5px;
	color:#fff;
	font-size:1rem;
	letter-spacing:.1em;
	border-radius:2px;
	background:#ccc;
}
#topics article a .txtWrap h2,
#topics article a .txtWrap h3{
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	line-height:1.8rem;
	padding-top:3px;
	font-size:1.4rem;
	font-weight:bold;
}
#topics article a .txtWrap .metaDate{
	text-align:right;
	color:#999;
	font-size:1.2rem;
}
#topics article a .txtWrap .excerpt{
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	color:#999;
	font-size:1.2rem;
}
#topics article.type-wide {
	padding:20px 10px;
}
#topics article.type-wide.noPad {
	padding:0;
}
#topics article.type-wide a{
	display:table;
	table-layout:fixed;
	width:100%;
}
#topics article.type-wide a > div{
	display:table-cell;
	width:100%;
	vertical-align:middle;
}
#topics article.type-wide a .imgWrap{
	width:120px;
}
#topics article.type-wide.photo a .imgWrap{
	width:150px;
}
#topics article.type-wide a .imgWrap{
	position:relative;
	overflow:hidden;
	margin:auto;
	background:rgba(0,0,0,.5);
}
#topics article.type-wide a .imgWrap:before{
	content:"";
	display:block;
	padding-bottom:70%;
}
#topics article.type-wide a .imgWrap section{
	position:absolute;
	width:100%;
	/*height:100%;*/
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
#topics article.type-wide a .imgWrap section img{
	position:relative;
	width:auto;
	min-height:100%;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
	object-fit:cover;
}

#topics article.type-wide a .txtWrap{
	padding-left:10px;
}

#topics article.type-panel{
	display:inline-block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:50%;
	vertical-align:bottom;
}
#topics article.type-panel +  article.type-panel{
	border-left:1px solid #ccc;
}
/*#topics article.type-panel +  article.type-panel:nth-of-type(2){
	border-top:1px solid #ccc;
}
#topics article.type-panel:nth-of-type(odd){
	border-left:1px solid #ccc;
}*/
#topics article.type-panel a .imgWrap{
	position:relative;
	overflow:hidden;
	max-width:100%;
	margin:auto;
	background:rgba(0,0,0,.5);
}
#topics article.type-panel a .imgWrap:before{
	content:"";
	display:block;
	padding-bottom:70%;
}
#topics article.type-panel a .imgWrap section{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
#topics article.type-panel a .imgWrap section img{
	position:relative;
	width:100%;
	max-width:none;
	height:auto;
	min-height:100%;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
	object-fit:cover;
}
#topics article.type-panel a .imgWrap.multi{
	position:relative;
	height:160px;
	font-size:0;
}
#topics article.type-panel a .imgWrap.multi section{
	display:inline-block;
	width:50%;
	height:80px;
	vertical-align:top;
	border:1px solid #fff;
}
#topics article.type-panel a .imgWrap.multi section img{
	width:100%;
	height:80px;
	object-fit:cover;
}

#topics article.type-panel a .txtWrap .cate{
	margin-top:2px;
}
#topics article.type-panel a .txtWrap h3{
	height:7.6rem;
}


/* REPORT */
#report article{
	padding:10px;
	border-bottom:1px solid #ccc;
}
#report article:first-child{
	border-top:1px solid #ccc;
}
#report article a .txtWrap .cate{
	display:inline-block;
	padding:0 5px;
	color:#fff;
	font-size:1rem;
	letter-spacing:.1em;
	border-radius:2px;
	background:#ccc;
}
#report article a .txtWrap h2,
#report article a .txtWrap h3{
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height:1.4;
	font-size:1.6rem;
	font-weight:bold;
}
#report article a .txtWrap .meta{
	text-align:right;
	color:#999;
	font-size:1.2rem;
}

#report article.type-wide a{
	display:table;
	table-layout:fixed;
	width:100%;
}
#report article.type-wide a > div{
	display:table-cell;
	width:100%;
	vertical-align:middle;
}
#report article.type-wide a .imgWrap{
	width:120px;
}
#report article.type-wide a .imgWrap{
	position:relative;
	overflow:hidden;
	margin:auto;
	background:rgba(0,0,0,.5);
}
#report article.type-wide a .imgWrap:before{
	content:"";
	display:block;
	padding-bottom:70%;
}
#report article.type-wide a .imgWrap section{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
#report article.type-wide a .imgWrap section img{
	position:relative;
	width:auto;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
	object-fit:cover;
}

#report article.type-wide a .txtWrap{
	padding-right:10px;
}

/* J-ring */
#pageFront #jring .contentsWrapper{
	padding:24px 0;
	background:url(/wp-content/themes/luxech/images/bg_bigCircle.png) no-repeat center center;
	background-size:contain;
}
#post-jRing .title-jRing{
	position:relative;
	width:80%;
	max-width:300px;
	margin:auto;
	text-align:center;
}
#post-jRing .title-jRing span{
	position:relative;
	display:block;
	top:-10px;
	margin:auto;
	text-align:center;
	text-shadow: 1px 1px 0px rgba(255,255,255,.5);
	color:#fe0000;
	font-size:1.6rem;
	font-weight:bold;
}

#jring #playerBigBox{
	position:relative;
	overflow:hidden;
	z-index:1;
	width:300px;
	height:300px;
	margin:0 auto 0;
	border-radius:50%;
	border:3px solid #dcdcdc;
	background:#fff;
	box-shadow:10px 10px 5px rgba(0,0,0,.3);
}
#jring #playerBigBox .imgBox{
	position:relative;
	overflow:hidden;
	width:100%;
	height:100%;
	border-radius:50%;
	background:rgba(0,0,0,.7);
}
#jring #playerBigBox section{
	position:absolute;
	width:100%;
	left:0;
	bottom:20px;
	padding:10px;
	text-align:center;
	color:#fff;
	font-size:1.4rem;
	background:rgba(0,0,0,.5);
}
#jring #playerBigBox section em{
	display:block;
	font-size:1.8rem;
	font-weight:bold;
}
#jring article{
	padding:10px;
	border-bottom:1px solid #ccc;
}
#jring article:first-child{
	border-top:1px solid #ccc;
}
#jring article a .txtWrap{
	color:#444;
}
#jring article a .txtWrap .date{
	font-size:1.2rem;
}
#jring article a .txtWrap h2,
#jring article a .txtWrap h3{
	display:block;
	line-height:1.4;
	font-size:1.4rem;
	font-weight:bold;
}
#jring article a .txtWrap h2 strong,
#jring article a .txtWrap h3 strong{
	display:block;
	font-size:1.6rem;
	font-weight:bold;
}
#jring article a .txtWrap .introducer{
	color:#999;
	font-size:1.2rem;
}

#jring article.type-wide{
	position:relative;
}
#jring article.type-wide a{
	display:table;
	table-layout:fixed;
	width:100%;
}
#jring article.type-wide a > div{
	display:table-cell;
	width:100%;
	vertical-align:middle;
}
#jring article.type-wide a .imgWrap{
	width:120px;
}
#jring article.type-wide a .imgWrap section{
	overflow:hidden;
	height:80px;
	background:rgba(0,0,0,.5);
}
#jring article.type-wide a .imgWrap img{
	width:100%;
	height:80px;
	object-fit:cover;
}

#jring article.type-wide a .txtWrap{
	padding:0 10px;
}
#jring article.type-wide a .txtWrap:after{
	content:"\f054";
	position:absolute;
	height:2rem;
	top:0;
	right:10px;
	bottom:0;
	margin:auto;
	text-align:center;
	color:#1e7ef9;
	font-family:FontAwesome;
	font-size:2rem;
}
#jring article.type-wide:first-of-type a .imgWrap{
	width:140px;
}
#jring article.type-wide:first-of-type a .imgWrap section{
	height:140px;
	border-radius:50%;
}
#jring article.type-wide:first-of-type a .imgWrap section img{
	width:100%;
	height:100%;
	object-fit:cover;
}


/* DATA */
#dataRanking.topContents,
#dataRanking.relatedContents{
	/*display:none;*/
}
#dataRanking h2{
	line-height:1.5;
	margin:0 10px !important;
	margin-bottom:5px !important;
	padding-left:5px;
	font-size:1.6rem;
	font-weight:normal;
	border-left:5px solid #fe0000;
	/*border-left:5px solid #b10c0c;*/
	/*border-left:5px solid #9e272d;*/
}
#dataRanking.rand h2{
	border-color:#30c;
}
#dataRanking.rank h2{
	border-color:#006400;
}
#dataRanking article{
	position:relative;
	border-bottom:1px solid #ccc;
}
#dataRanking article:first-child{
	border-top:1px solid #ccc;
}
#dataRanking article a{
	display:table;
	table-layout:fixed;
	width:100%;
	padding:10px;
	padding-right:30px;
	color:#444;
}
#dataRanking article a > div{
	display:table-cell;
	width:100%;
	vertical-align:middle;
}
#dataRanking article a .imgWrap{
	overflow:hidden;
	width:40px;
	height:40px;
}
#dataRanking article.pickup a .imgWrap{
	width:50px;
	height:50px;
}
#dataRanking article.list a .imgWrap{
	width:60px;
	height:60px;
}

#dataRanking article a .txtWrap{
	padding-left:10px;
}
#dataRanking article a .txtWrap:after{
	content:"\f054";
	position:absolute;
	height:2rem;
	top:-2px;
	right:10px;
	bottom:0;
	margin:auto;
	text-align:center;
	color:#1e7ef9;
	font-family:FontAwesome;
	font-size:2rem;
}
#dataRanking article a .txtWrap .rank{
	position:absolute;
	width:25px;
	height:25px;
	top:0;
	left:0;
	padding:0 3px 0 0;
	text-align:center;
	font-size:1.2rem;
	font-weight:bold;
	border-radius:0 0 100% 0;
	background:#f90;
}
#dataRanking article a .txtWrap h3{
	overflow:hidden;
	margin:0;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:1.4rem;
	font-weight:bold;
}
#dataRanking article a .txtWrap .catchCopy{
	padding-top:5px;
	border-top:2px solid #ccc;
	font-size:1.2rem;
	font-weight:normal;
}
#dataRanking article a .txtWrap .tableWrap{
	border:1px solid #ccc;
}
#dataRanking article a .txtWrap dl{
	display:inline-block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:50%;
	text-align:center;
	font-size:0;
}
#dataRanking article a .txtWrap dl dt,
#dataRanking article a .txtWrap dl dd{
	display:inline-block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:32%;
	font-size:1.2rem;
}
#dataRanking article a .txtWrap dl dt{
	width:68%;
	background:#ddd;
}
#dataRanking article.ranking a{
	padding-right:5px;
}
#dataRanking article.ranking a .txtWrap:after{
	content:"";
	display:none;
}


/***************************************
post-data
***************************************/
#post-data #postDetail{
	margin:0;
	padding:0;
	border:none;
}
#post-data #postDetail h2{
	padding:0 10px;
	background:none;
}
#post-data #postDetail h3{
	line-height:1.5;
	padding:0 10px;
	font-size:1.4rem;
	border:none;
}
/***************************************
teamStatus
***************************************/
.teamStatus{
	display:table;
	table-layout:fixed;
	width:100%;
	padding:0 10px;
}
.teamStatus > div{
	display:table-cell;
	width:100%;
	vertical-align:top;
}
.teamStatus .logoBox{
	width:80px;
}
.teamStatus .logoBox section{
	width:100%;
	height:80px;
	box-shadow:2px 2px 1px rgba(0,0,0,.5);
}
.teamStatus .logoBox section img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.teamStatus .infoBox{
	position:relative;
	padding-left:10px;
}
.teamStatus .infoBox h1{
	padding-top:10px;
	padding-right:60px;
	font-size:1.6rem;
	font-weight:bold;
}
.teamStatus .infoBox .rank{
	position:absolute;
	width:60px;
	height:36px;
	line-height:36px;
	top:0;
	right:-10px;
	margin:0;
	text-align:center;
	color:#fff;
	font-size:1.4rem;
	font-weight:bold;
	border-radius:18px 0 0 18px;
	background:#f90;
}
.teamStatus .infoBox .rank em{
	font-family: 'Georgia';
	font-size:2.4rem;
}
.teamStatus .infoBox .rightBox{
	position:absolute;
	right:0;
	bottom:5px;
}
.teamStatus .infoBox .rightBox dl{
	display:table;
	table-layout:fixed;
	width:120px;
	font-size:1.2rem;
	border-top:1px solid #333;
	/*border-top:1px solid #b10c0c;*/
	/*border-top:1px solid #9e272d;*/
	border-bottom:1px solid #333;
	/*border-bottom:1px solid #b10c0c;*/
	/*border-bottom:1px solid #9e272d;*/
}
.teamStatus .infoBox .rightBox dl dt,
.teamStatus .infoBox .rightBox dl dd{
	display:table-cell;
	width:50%;
	text-align:center;
}
.teamStatus .infoBox .rightBox dl dt{
	text-align:center;
	color:#fff;
	font-weight:bold;
	background:#333;
	/*background:#b10c0c;*/
	/*background:#9e272d;*/
}
.teamStatus .infoBox .rightBox dl dd{
	border-right:1px solid #333;
	/*border-right:1px solid #b10c0c;*/
	/*border-right:1px solid #9e272d;*/
}


/***************************************
teamFreeText
***************************************/
.teamFreeText{
	padding:10px 10px 0;
}
.teamFreeText p{
	margin:0;
	padding:5px 10px;
	text-align:center;
	color:#fff;
	font-size:1.4rem;
	border-radius:4px;
	background:#666;
}

/***************************************
teamStatusTable
***************************************/
.teamStatusTable{
	padding:10px 10px 0;
}
.teamStatusTable dl{
	display:table;
	table-layout:fixed;
	width:100%;
	font-size:1.4rem;
	border-bottom:1px solid #333;
	/*border-bottom:1px solid #b10c0c;*/
	/*border-bottom:1px solid #9e272d;*/
}
.teamStatusTable dl:first-child{
	border-top:1px solid #333;
	/*border-top:1px solid #b10c0c;*/
	/*border-top:1px solid #9e272d;*/
}
.teamStatusTable dl dt,
.teamStatusTable dl dd{
	display:table-cell;
	width:100%;
	text-align:center;
}
.teamStatusTable dl dt{
	text-align:center;
	color:#fff;
	font-weight:bold;
	background:#333;
	/*background:#b10c0c;*/
	/*background:#9e272d;*/
}
.teamStatusTable dl dd{
	border-right:1px solid #333;
	/*border-right:1px solid #b10c0c;*/
	/*border-right:1px solid #9e272d;*/
}


/***************************************
bigTable
***************************************/
.bigTable + .bigTable{
	padding:30px 0 0;
}
.bigTable h2{
	padding:0 10px;
	color:#fe0000;
	/*color:#b10c0c;*/
	/*color:#9e272d;*/
	font-size:1.8rem;
	font-weight:bold;
}
.bigTable h2 i{
	padding-right:5px;
	color:#444;
}
.bigTable .tableWrap{
	overflow-x:auto;
	width:100%;
}
.bigTable .tableWrap table{
	table-layout:fixed;
	width:100%;
	margin:5px;
	font-size:1.4rem;
	border-top:1px solid #222;
	border-left:1px solid #222;
}
.bigTable .tableWrap table th{
	width:100px;
	padding:5px;
	text-align:center;
	color:#fff;
	border-right:1px solid #222;
	border-bottom:1px solid #222;
	background:#333;
}
.bigTable .tableWrap table td{
	padding:5px;
	border-right:1px solid #222;
	border-bottom:1px solid #222;
}
.bigTable .tableWrap table td.center{
	text-align:center;
}
.bigTable .tableWrap table td.right{
	text-align:right;
}

.bigTable .tableWrap #table01 .th01{
	width:45px;
}
.bigTable .tableWrap #table01 .th02{
	width:200px;
}
.bigTable .tableWrap #table01 .th04{
	width:60px;
}
.bigTable .tableWrap #table01 .th07{
	width:150px;
}
.bigTable .tableWrap #table02 .th01{
	width:60px;
}
.bigTable .tableWrap #table02 .th02{
	width:180px;
}
.bigTable .tableWrap #table02 .th03{
	width:80px;
}
.bigTable .tableWrap #table02 .th05{
	width:120px;
}
.bigTable .tableWrap #table02 .th07{
	width:60px;
}





/***************************************
footer
***************************************/
footer{
	position:relative;
	background:#fff;
}
footer a{
	color:inherit;
}
footer .globalFooter{
	padding:20px 0 10px;
	text-align:center;
	background:#ffdcc7;
	background:#e2e2e2;
}
footer .globalFooter #logo_f{
	display:inline-block;
	width:120px;
	margin:auto;
}
footer .globalFooter #logo_f img{
	width:100%;
	height:auto;
}

footer #snsList_f{
	padding-top:20px;
	font-size:0;
}
footer #snsList_f li{
	display:inline-block;
	width:40px;
	height:40px;
	line-height:40px;
	margin:0 10px;
	text-align:center;
	color:#fe0000;
	/*color:#b10c0c;*/
	/*color:#9e272d;*/
	font-size:2rem;
	border-radius:50%;
	border:2px solid #fe0000;
	/*border:2px solid #b10c0c;*/
	/*border:2px solid #9e272d;*/
}
footer #snsList_f li a{
	display:block;
	width:100%;
	height:100%;
}

footer #mainMenuList_f{
	margin-top:20px;
	font-size:0;
	border-top:1px solid #999;
}
footer #mainMenuList_f li{
	position:relative;
	display:inline-block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:50%;
	text-align:left;
	vertical-align:top;
	border-bottom:1px solid #999;
}
footer #mainMenuList_f li:nth-child(even){
	border-left:1px solid #999;
}
footer #mainMenuList_f li a{
	position:relative;
	display:block;
	line-height:40px;
	padding-left:10px;
	color:#1e7ef9;
	font-size:1.4rem;
}
footer #mainMenuList_f li a:after{
	content:"\f054";
	position:absolute;
	top:0;
	right:10px;
	bottom:0;
	margin:auto;
	text-align:center;
	color:#1e7ef9;
	font-family:FontAwesome;
	font-size:1.4rem;
}

footer #subMenuList{
	margin-top:20px;
	padding:0 10px;
	font-size:0;
}
footer #subMenuList li{
	position:relative;
	display:inline-block;
	line-height:2;
	vertical-align:top;
	font-size:1.2rem;
}
footer #subMenuList li:before{
	content:"|";
	display:inline-block;
	padding:0 10px;
	vertical-align:middle;
}
footer #subMenuList li:first-child:before{
	display:none;
}
footer #subMenuList li a{
	color:#1e7ef9;
}

footer .copy{
	padding:10px 0;
	text-align:center;
	color:#fff;
	font-size:1.0rem;
	background:#fe0000;
	/*background:#b10c0c;*/
	/*background:#9e272d;*/
}


#related .term img{
	width:120px;
	height:90px;
}

/***************************************
#menuOverlay
***************************************/
#menuOverlay {
	position: fixed;
	z-index: 100;
	display: none;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
	color: #fff;
	background: rgba(0,0,0,.9);
}
#menuOverlay .closeBtn {
	position: absolute;
	top: 20px;
	right: 20px;
	text-align: center;
}
#menuOverlay .closeBtn a {
	display: block;
	opacity: .8;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: inherit;
	font-size: 3.6rem;
}
#menuOverlay .closeBtn a:hover {
	opacity: 1;
}
#menuOverlay .menuWrapper {
	width: 100%;
	margin: 60px auto 0;
}
#menuOverlay .menuWrapper .txtLink {
	letter-spacing:0;
	font-size: 0;
}
#menuOverlay .menuWrapper .txtLink li {
	display: inline-block;
	width: 100%;
	letter-spacing: .2em;
}
#menuOverlay .menuWrapper .txtLink li a {
	opacity: .8;
	display: block;
	line-height: 44px;
	padding-left:10px;
	text-align: left;
	color: inherit;
	font-size: 1.6rem;
	letter-spacing: .2em;
	border-bottom: 1px solid #444;
}
#menuOverlay .menuWrapper .txtLink li a:hover {
	opacity: 1;
	background: rgba(255,255,255,.2);
}
#menuOverlay .menuWrapper .txtLink li.half {
	width: 50%;
}
#menuOverlay .menuWrapper .txtLink li.half a {
	letter-spacing: .1em;
	font-size: 1.4rem;
}
#menuOverlay .menuWrapper .txtLink li.half + .half a {
	border-left: 1px solid #444;
	letter-spacing: .1em;
	font-size: 1.4rem;
}
#menuOverlay .menuWrapper .snsLink {
	padding-top: 40px;
	text-align: center;
}
#menuOverlay .menuWrapper .snsLink li {
	display: inline-block;
	padding: 0 10px;
}
#menuOverlay .menuWrapper .snsLink li a {
	display: block;
	opacity: .8;
	width: 28px;
	color:#fff;
	font-size:22px;
}

#menuOverlay .menuWrapper .snsLink li.mail a i{
	padding-top:0;
	font-size:17px;
	vertical-align:2px;
}
#menuOverlay .menuWrapper .snsLink li a:hover {
	opacity: 1;
}
/*
#menuOverlay .menuWrapper .snsLink li.tw a {
	background-position: 0 0;
}
#menuOverlay .menuWrapper .snsLink li.fb a {
	background-position: 0 -22px;
}
#menuOverlay .menuWrapper .snsLink li.mail a {
	background-position: 0 -45px;
}
*/


div.wpcf7{
	margin:0 !important;
	padding:10px;
	border-radius:6px;
	background:#efefef;
}
div.wpcf7 p{
	margin-bottom:15px;
}
div.wpcf7 p label{
	display:block;
	text-indent:0.5em;
}
div.wpcf7 textarea,div.wpcf7 input[type=text],div.wpcf7 input[type=email],div.wpcf7 input[type=search]{
	border-radius:6px;
}
div.wpcf7 textarea{
	width:100%;
}
div.wpcf7 input[type=submit]{
	line-height:3rem;
	padding-left:50px;
	padding-right:50px;
	color:#fff;
	font-weight:bold;
	border-radius:6px;
	background:#fe0000;
}
div.wpcf7 input[type=submit]:hover{
	opacity:.7;
}

/***************************************
comment
***************************************/
#comments.grid{
	padding-left:0;
	padding-right:0;
	padding-bottom:10px;
}
#comments h3{
	margin-bottom:0;
}
div.comment-body{
	position:relative;
	padding:5px;
	color:#fff;
	border-radius:6px;
	border:1px solid #fff;
}
div.comment-body a{
	color:#fff;
	text-decoration:underline;
}
div.comment-body .reply a{
	color:#444;
	text-decoration:none;
}
.comments-list .comment-body{
	padding-bottom:5px;
}
.odd > div.comment-body{
	margin-left:90px;
	background:#509d1d;
}
.odd > div.comment-body:before{
	content:"";
	position:absolute;
	width:0;
	height:0;
	top:30px;
	left:-15px;
	border-top:10px solid transparent;
	border-right:15px solid #fff;
	border-bottom:10px solid transparent;
}
.odd > div.comment-body:after{
	content:"";
	position:absolute;
	width:0;
	height:0;
	top:30px;
	left:-13px;
	border-top:10px solid transparent;
	border-right:15px solid #509d1d;
	border-bottom:10px solid transparent;
}
.even > div.comment-body{
	margin-right:90px;
	color:#306f06;
	background:#8fec4e;
}
.even > div.comment-body:before{
	content:"";
	position:absolute;
	width:0;
	height:0;
	top:30px;
	right:-15px;
	border-top:10px solid transparent;
	border-left:15px solid #fff;
	border-bottom:10px solid transparent;
}
.even > div.comment-body:after{
	content:"";
	position:absolute;
	width:0;
	height:0;
	top:30px;
	right:-13px;
	border-top:10px solid transparent;
	border-left:15px solid #8fec4e;
	border-bottom:10px solid transparent;
}
.even > div.comment-body a{
	color:#306f06;
}
.even > div.comment-body .reply a{
	color:#444;
}
.comments-list{
	padding:10px;
	border-bottom:1px solid #ddd;
}
.comments-list li{
	padding:0;
	border-bottom:none;
}
.odd > div.comment-body .comment-author.vcard{
	float:left;
	margin-left:-85px;
}
.even > div.comment-body .comment-author.vcard{
	float:right;
	margin-right:-85px;
}
div.comment-body .comment-author.vcard .avatar{
	float:none;
	display:block;
	margin:5px auto 0;
	border-radius:50%;
	border:2px solid #fff;
	box-shadow:2px 2px 1px rgba(0,0,0,.3);
}
.comment-awaiting-moderation{
	padding:0 10px;
	color:#f00;
	border-radius:6px;
	background:rgba(255,255,255,.5);
}
div.comment-body cite{
	display:block;
	text-align:left;
	font-style:normal;
	font-size:1.4rem;
	font-weight:bold;
}
div.comment-body .says{
	display:none;
}
.comment-meta{
	margin-bottom:0;
	text-align:right;
}
.commentmetadata{
	height:auto;
	padding:0;
	padding-top:0;
	font-size:1.0rem;
}
#comments .comment-body p{
 	margin:0;
 	padding:8px 0;
}

#comments .no-comments{
	padding-top:20px;
}
#comments .no-comments .no-comBln{
	position:relative;
	margin:0 !important;
	padding:10px 20px;
	color:#fff;
	border-radius:6px;
	border:1px solid #fff;
	background:#509d1d;
}
#comments .no-comments .no-comBln:before{
	content:"";
	position:absolute;
	width:0;
	height:0;
	top:-15px;
	left:30px;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:15px solid #509d1d;
}
#commentform>iframe{
	max-height:382px !important;
}

#trackback{
	padding-top:20px;
	padding-bottom:20px;
}

/***************************************
ads
***************************************/
.adBox{
	margin-top:20px;
	padding:10px 0;
	text-align:center;
	font-size:0;
}
#side .adBox{
	margin-top:10px;
	background:none;
}
.adBox.sideBottom{
	display:none;
}
.adBox h4,
#side .adBox h4{
	text-align:center;
	margin:0;
	padding:0 10px;
	font-size:1.2rem;
	font-weight:normal;
}
.adBox .g{
	max-width:none;
	text-align:center;
}
.adBox .g-single{
	padding:0 10px;
}
.adBox .g-col{
	float:none;
	display:inline-block;
	width:100%;
	padding:0 10px;
	vertical-align:top;
}
.adBox .g-col + .g-col{
	display:none;
}
.adBox.col-2-336 .g-col{
	max-width:356px !important;
}
.adBox.col-2-300 .g-col{
	max-width:320px !important;
}
#side .adBox .g-col{
	width:100%;
}
.adBox .g-col img{
	width:100%;
	height:auto;
}
#side .adInnerBox{
	font-size:1.4rem;
}
.adInnerBox.list{
	padding:10px 0;
}
.adInnerBox.list img{
	width:auto;
	height:auto;
}

#list .a-single{
	border-bottom: 1px solid #ccc;
}
#list .listInfeed{
	overflow:hidden;
	max-width:100%;
	max-height:150px;
}
#list .listInfeed ins,
#list .listInfeed iframe{
	max-width:100%;
}
.relatedContents .a-single{
	border-bottom: 1px solid #ccc;
}
.relatedContents .listInfeed{
	overflow:hidden;
	max-width:100%;
	max-height:160px;
}
.relatedContents .listInfeed ins,
.relatedContents .listInfeed iframe{
	max-width:100%;
}
.topContents .a-single{
}
.topContents .listInfeed{
	overflow:hidden;
	width:100% !important;
	max-width:100% !important;
	max-height:160px;
}
.topContents .listInfeed ins,
.topContents .listInfeed iframe{
	width:100% !important;
	max-width:100% !important;
}
.topContents .panelInfeed{
	overflow:hidden;
	width:100% !important;
	max-width:100% !important;
}
.topContents .panelInfeed ins,
.topContents .panelInfeed iframe{
	width:100% !important;
	max-width:100% !important;
}

/***************************************
#search
***************************************/
#head-in #search {
    padding: 10px;
}
#head-in #search .search-field {
    width: 400px;
    height: 36px;
    margin-bottom: 3.5px;
    color: #000;
    border: none;
    font-size: 12px;
    padding: 6px 12px;
    border-radius: 4px;
}
#head-in #search .search-field:focus {
    outline: 0;
}
#head-in #search .search-submit {
    display: inline-block;
    width: 36px;
    height: 36px;
    color: #fe0000;
    background-color: #FFF !important;
    cursor: pointer;
    border: none;
    border-bottom: 2px solid #fe0000;
    vertical-align: middle;
}
#head-in #search .search-submit:after {
    content: "\f002";
    font-family: FontAwesome;
}
#head-in #search .search-submit:focus {
    outline: 0;
}

.is_search_result {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.published-at {
	display: inline-block;
	float: right;
	margin-right: 10px;
}
#head-in .info {
	text-align: center;
}
#head-in #search {
	display: none;
}
#head-in .btn-mobile-search {
	display: block;
	position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    margin-top: 10px;
    font-size: 24px;
    border: none;
    outline: none;
	color: #FFF;
	background-color: transparent;
}
.is_search_result a {
	font-size: 3.5vw;
}
/***************************
MOBILE
@media (min-width: 576px) {
/**************************/
@media screen and (min-width: 576px) {
.is_search_result a {
	font-size: 2.0rem;
}
.container{
	width:100% !important;
	min-width:100% !important;
}
#primary,
#breadcrumb{
	width:540px;
	margin:auto;
}
#sliderCW{
	width:100%;
	padding-bottom:10px;
	margin:auto;
}
#head-in #search .search-field {
    width: 70%;
}
}
/***************************
PC*/
@media screen and (min-width: 992px) {
/**************************/
.is_search_result a {
	font-size: 2.0rem;
}
html{
}
.gallery-item{
	max-width:none;
}
#head-in{
	padding-bottom:1px;
}
#head-in .sitename{
	width:200px;
}
#head-in .desc{
	padding-top:5px;
}
#head-in .desc span{
	position:relative;
	display:inline-block;
	padding:5px 30px;
	color:#fe0000;
	font-size:1.2rem;
	border-radius:10px;
	background:#fff;
}
#head-in #nav{
	margin-top:10px;
	background:#333;
}
#gnavi div>ul{
	background:#333;
}
#gnavi div>ul>li>a{
	width:160px;
	text-align:center;
	color:#fff;
	border-left:1px solid #fe0000;
	background:#222;
}
#gnavi div>ul>li:first-child>a{
	width:50px;
}
#gnavi div>ul>li>a>span{
	padding-left:0;
	padding-right:0;
}
#gnavi div>ul>li:first-child>a>span{
	background:#999;
}
#gnavi div>ul>li>a:hover>span{
	background:#fe0000;
}
#gnavi li:hover > a, #gnavi li:hover > a > span, div.mobile-nav:hover, ul.mobile-nav li:hover {
	background:#fe0000;
}
#head-in #gnavi ul.mobile-nav{
	display:none;
}

#section{
	margin-right:0;
}
#main{
	-webkit-box-flex: 0 1 100%;
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
	max-width: 100%;
	min-width: 1px;
	float: none;
}

#topics .contentsWrapper{
	border-right:1px solid #ccc !important;
}

#topics article.type-wide{
	padding:10px;
	border-left:1px solid #ccc !important;
}
#topics article.type-wide.photo{
	margin-top:-1px;
	border-top:1px solid #ccc !important;
}
#topics article.type-wide.photo a .imgWrap{
	width:350px;
}
#topics article.type-wide a .imgWrap{
	width:300px;
}
#topics article.type-panel{
	width:50%;
	border-left:1px solid #ccc !important;
}
/*#topics article.type-panel +  article.type-panel:nth-of-type(3){
	border-top:1px solid #ccc !important;
}*/

#report article.type-wide{
	border-left:1px solid #ccc !important;
	border-right:1px solid #ccc !important;
}
#report article.type-panel{
	border:none;
}
#report article.type-panel a .imgWrap{
	width:300px;
	margin:auto;
}
#report article.type-panel a .txtWrap{
	padding:20px 10px 0;
}

.box2column{
	margin-top:30px;
	font-size:0;
}
.box2column>div{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display:inline-block;
	width:50%;
	vertical-align: top;
}
.box2column>div:first-child{
	padding-right:20px;
}
.box2column>div:first-child + div{
	padding-left:20px;
	border-left:1px solid #ccc;
}
#pageFront #photo{
}
#pageFront #jring{
	width:100%;
}

#post-jRing .viewArea,
#post-jRing .playerInfo,
#post-jRing .introduceArea{
	width:80%;
	margin:0 auto;
}
#post-report .viewArea{
	width:80%;
	margin:0 auto;
}

#postDetail{
	padding-left:30px;
	padding-right:30px;
}
#postDetail p{
	font-size:1.7rem;
}

.entry-title, #front-page-title{
	font-size:2.3rem;
}
.entry-title em, #front-page-title em{
	font-size:2.5rem;
}


/* list */
#list .entry-title{
	margin-bottom:35px;
}
#list div[id^=tile-] .excerpt{
	display:block;
}
#list #topics article.type-wide a .imgWrap{
	width:200px;
}
#list #report article.type-wide a .imgWrap{
	width:200px;
}
#list #jring article.type-wide a .imgWrap{
	width:200px;
}



#jring article.type-wide a .imgWrap section,
#jring article.type-wide a .imgWrap section img{
	height:120px;
}
#jring article.type-wide:first-of-type a .imgWrap{
	width:200px;
}
#jring article.type-wide:first-of-type a .imgWrap section{
	height:200px;
}


/* DATA */
#dataRanking.listContents .contentsWrapper{
	border-right:1px solid #ccc;
}
#dataRanking article.pickup a .imgWrap{
	width:50px;
	height:50px;
}
#dataRanking article.list{
	border-left:1px solid #ccc;
}
#dataRanking article.list a .imgWrap{
	width:100px;
	height:100px;
}
#dataRanking article.list a .txtWrap h3{
	font-size:1.8rem;
}
#dataRanking article.list a .txtWrap .catchCopy{
	font-size:1.4rem;
}
/***************************************
teamStatus
***************************************/
.teamStatus .logoBox{
	width:100px;
}
.teamStatus .logoBox section{
	width:100%;
	height:100px;
	box-shadow:2px 2px 1px rgba(0,0,0,.5);
}
.teamStatus .infoBox h1{
	padding-top:30px;
	padding-right:120px;
	font-size:2.2rem;
}
.teamStatus .infoBox .rank{
	width:80px;
	height:80px;
	line-height:80px;
	top:-20px;
	right:20px;
	font-size:1.6rem;
	border-radius:40px;
}


#profile h3{
	font-size:1.8rem;
}
#profile .profShare{
	border-radius:6px;
	background:#dedede;
}
#profile .profShare li{
	width:60px;
	height:60px;
	line-height:60px;
	font-size:3rem;
}
#profile .profShare li:hover{
	border:2px solid #fe0000;
}
.introduceArea{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.introduceArea .item:first-child:last-child{
	border-left:none;
}
.introduceArea .item .infoWrap .text{
	font-size:1.4rem;
}
.introduceArea .item .infoWrap h2{
	font-size:1.8rem;
}
.introduceArea .item .infoWrap .club{
	font-size:1.2rem;
}
.introduceArea .item .imgWrap{
	width:100px;
	height:100px;
}


footer{
	padding-top:50px;
}
footer .globalFooter{
	padding-top:50px;
}
footer .globalFooter #logo_f{
	width:150px;
	margin-right:30px;
	vertical-align:middle;
}
footer .globalFooter #snsList_f{
	display:inline-block;
	margin-left:30px;
	padding-top:0;
	vertical-align:middle;
}

footer #mainMenuList_f{
	margin-top:50px;
}
footer #mainMenuList_f li{
	width:25%;
	border-left:1px solid #999;
}
footer #mainMenuList_f li:first-child{
	border-left:none;
}


div.wpcf7{
	padding:20px;
}

/***************************************
comment
***************************************/
div.comment-body{
	padding:10px;
}

.comments-list{
	padding:10px;
	border-radius:6px;
	border:1px solid #ddd;
}

div.comment-body .comment-author.vcard cite{
	font-size:1.6rem;
}
.commentmetadata{
	font-size:1.2rem;
}



/***************************************
#side
***************************************/
#side{
	-ms-flex-preferred-size: 320px;
	-webkit-flex-basis: 320px;
	flex-basis: 320px;
	width: 320px;
	padding:10px;
}

/***************************************
ads
***************************************/
.adBox{
	background:#efefef;
}
.adBox.sideBottom{
	display:block;
}
.adBox .g-col{
	width:50%;
}
.adBox .g-col + .g-col{
	display:inline-block;
}

#list .a-single{
	border-left: 1px solid #ccc;
}
#list .listInfeed{
	max-height:160px;
}
.relatedContents .a-single{
	border-left: 1px solid #ccc;
}
.relatedContents .listInfeed{
	max-height:230px;
}
.topContents .a-single{
}
.topContents .listInfeed{
	max-height:230px;
}
#head-in #search .search-field {
    width: 400px;
}
/**************************/
}
/*PC
***************************/

@media screen and (min-width: 30em){
.gallery-item{
	max-width:none !important;
}
#head-in #search {
	display: none;
}
#head-in .info {
	text-align: center;
}
}

@media (min-width: 768px){
#primary,
#breadcrumb{
	width:720px;
}
#head-in #search {
	display: none;
}
#head-in .info {
	text-align: center;
}
}
@media (min-width: 992px){
#primary,
#breadcrumb{
	width:960px;
}
#head-in #search {
	display: block !important;
    position: absolute;
    bottom: 53px;
    right: 0;
    left: 0;
}
#head-in .info {
	text-align: left;
}
#head-in .btn-mobile-search {
	display: none;
}
}
@media (min-width: 1200px){
#primary,
#breadcrumb{
	width:1140px;
}
#sliderCW{
	max-width:1280px;
}
#head-in #search {
    position: absolute;
    bottom: 53px;
    right: 0;
    left: 0;
}
}


/*2021.6.21　大橋編集*/
.color-transfer{background-color:#fe0000 !important;}
#topics article a .txtWrap .cate{background-color:#ffcc00;}
/*2021.6.21　大橋編集*/


/*2021.7.26　大橋編集*/
@media (min-width: 992px){
	#gnavi .menu-item-object-category a{width:151px !important; height:100%;}
}
/*2021.7.26　大橋編集*/


/*2021.9.25　大橋編集*/
@media (min-width: 992px){
	#logly-lift-4300346{display:none;}
}
@media (max-width: 991px){
	#logly-lift-4300345{display:none;}
}
}
/*大橋編集 終わり*/



html .mceContentBody {
font-family: Verdana,Arial,Helvetica,sans-serif !important ;
font-size: 1px !important;
}


/*2022.5.4　大橋編集*/
.head-cover #search{display:none !important;}
@media screen and (min-width: 992px){
	.sitename{
	display: block !important;
	width: 350px !important;
	margin: 10px auto 25px !important;
	}
	footer .globalFooter #logo_f{
		width:300px;
	}
}
	
#head-in, footer .copy{
	background:#000;
}
#nav{
	border-top:solid 1px #fe0000 !important;
	/*	border-bottom:solid 1px #fe0000 !important;*/
}
/*大橋編集 終わり*/